Bug 224589 - Error in post uninstall script
Summary: Error in post uninstall script
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jdepend (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wringe
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 15:40 UTC by Phil Knirsch
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-26 13:30:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Knirsch 2007-01-26 15:40:58 UTC
During an automated install/deinstall check the following error has happened:

ERROR: Output running post uninstall script for package
jdepend-javadoc-0:2.6-6jpp.1.i386
/var/tmp/rpm-tmp.gAF0FR: line 2: rm: command not found

Adding this line to the specfile will fix the problem:

Requires(postun): coreutils


Note You need to log in before you can comment on or make changes to this bug.